<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.301000595093</MDI>
      <MDI key="STATISTICS_MEAN">-6.7507662197518</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.475999832153</MDI>
      <MDI key="STATISTICS_STDDEV">9.1444365364911</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
